Page MenuHomePhabricator

Nothing loads on Special:EntitiesWithoutDescription or Special:EntitiesWithoutLabel results
Closed, ResolvedPublic

Description

Once I select a language in either of these 2 special pages, the page of expected results never fully loads or shows any results (I waited 5 minutes).

Visiting a specific language URL doesn't get a single network reply:

Sometimes content in webconsole, pointing to.

TypeError: mw.loader.getState(...) is null TypeError: mw.loader.getState(...) is null
load.php:176:312
Stack trace:
[object Object]

Tested in FF51 and Chromium53, logged-in/out.

Event Timeline

Quiddity created this task.Feb 11 2017, 9:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2017, 9:49 PM
aude added a subscriber: aude.EditedMar 16 2017, 1:24 AM

Looks like this is an issue with the MediaWiki:Gadget-PopupsFix.js gadget, or at least I see a JS error in the console concerning that

Quiddity added a subscriber: Bene.Mar 16 2017, 2:30 AM

Aha! Yes, turning that gadget off fixes it. CC @Bene

Quiddity updated the task description. (Show Details)Mar 16 2017, 2:34 AM
Lydia_Pintscher closed this task as Resolved.May 5 2017, 3:25 PM
Lydia_Pintscher claimed this task.